{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Purbeurre</title>

  <!-- Font Awesome Icons -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
    integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700" rel="stylesheet">
  <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic'
    rel='stylesheet' type='text/css'>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Scope+One" rel="stylesheet" type="text/css">

  <!-- Plugin CSS -->
  <link href="{% static 'compare/theme/vendor/magnific-popup/magnific-popup.css' %}" rel="stylesheet">

  <!-- Theme CSS - Includes Bootstrap -->
  <link href="{% static 'compare/theme/css/creative.css' %}" rel="stylesheet">
  <link href="{% static 'compare/theme/css/custom.css' %}" rel="stylesheet">

  <link rel="apple-touch-icon" sizes="57x57" href="{% static 'compare/img/apple-icon-57x57.png' %}">
  <link rel="apple-touch-icon" sizes="60x60" href="{% static 'compare/img/apple-icon-60x60.png' %}">
  <link rel="apple-touch-icon" sizes="72x72" href="{% static 'compare/img/apple-icon-72x72.png' %}">
  <link rel="apple-touch-icon" sizes="76x76" href="{% static 'compare/img/apple-icon-76x76.png' %}">
  <link rel="apple-touch-icon" sizes="114x114" href="{% static 'compare/img/apple-icon-114x114.png' %}">
  <link rel="apple-touch-icon" sizes="120x120" href="{% static 'compare/img/apple-icon-120x120.png' %}">
  <link rel="apple-touch-icon" sizes="144x144" href="{% static 'compare/img/apple-icon-144x144.png' %}">
  <link rel="apple-touch-icon" sizes="152x152" href="{% static 'compare/img/apple-icon-152x152.png' %}">
  <link rel="apple-touch-icon" sizes="180x180" href="{% static 'compare/img/apple-icon-180x180.png' %}">
  <link rel="icon" type="image/png" sizes="192x192" href="{% static 'compare/img/android-icon-192x192.png' %}">
  <link rel="icon" type="image/png" sizes="32x32" href="{% static 'compare/img/favicon-32x32.png' %}">
  <link rel="icon" type="image/png" sizes="96x96" href="{% static 'compare/img/favicon-96x96.png' %}">
  <link rel="icon" type="image/png" sizes="16x16" href="{% static 'compare/img/favicon-16x16.png' %}">
  <link rel="icon" type="image/png" href="{% static 'compare/img/favicon.ico' %}">
  <link rel="manifest" href="{% static 'compare/img/manifest.json' %}">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="static/img/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">

</head>

<body id="page-top">

  {% include 'compare/menu.html' %}

  {% block content %}
  {% endblock content %}

  <!-- Footer -->
  <footer class="bg-light py-5">
    <div class="container">
      <div class="small text-center text-muted">Pur Beurre</div>
      <div class="small text-center text-muted"><a href="{% url 'compare:mentions' %}">Mentions légales</a></div>
    </div>
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="{% static 'compare/theme/vendor/jquery/jquery.min.js'%}"></script>
  <script src="{% static 'compare/theme/vendor/bootstrap/js/bootstrap.bundle.min.js'%}"></script>

  <!-- Plugin JavaScript -->
  <script src="{% static 'compare/theme/vendor/jquery-easing/jquery.easing.min.js'%}"></script>
  <script src="{% static 'compare/theme/vendor/magnific-popup/jquery.magnific-popup.min.js'%}"></script>

  <!-- Custom scripts for this template -->
  <script src="{% static 'compare/theme/js/creative.min.js'%}"></script>

</body>

</html>